=== debian/changelog ===
ros-kinetic-dsr-example-py (0.9.6-1xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Doosan Robotics <ros.robotics@doosan.com>  Mon, 22 Apr 2019 01:56:01 -0000

ros-kinetic-dsr-example-py (0.9.5-1xenial) xenial; urgency=high

  * edit dsr_example_py packge.xml
  * 20190403 update
  * 20190403 update
  * Contributors: doosan-robotics

 -- Doosan Robotics <ros.robotics@doosan.com>  Sun, 21 Apr 2019 15:00:00 -0000

ros-kinetic-dsr-example-py (0.9.4-1xenial) xenial; urgency=high

  * Emulator commit
  * Merge pull request #10 <https://github.com/doosan-robotics/doosan-robot/issues/10> from gavanderhoorn/patch-1
    Thank you for your commit!
  * example added
  * example: fix actionlib_msgs dependency typo.
  * Contributors: G.A. vd. Hoorn, doosan robotics ros master, doosan-robotics

 -- Doosan Robotics <ros.robotics@doosan.com>  Sun, 31 Mar 2019 15:00:00 -0000

ros-kinetic-dsr-example-py (0.9.3-1xenial) xenial; urgency=high



 -- Doosan Robotics <ros.robotics@doosan.com>  Wed, 27 Mar 2019 15:00:00 -0000

ros-kinetic-dsr-example-py (0.9.1-1xenial) xenial; urgency=high

  * py example
  * Contributors: doosan-robotics
  * py example
  * Contributors: doosan-robotics

 -- Doosan Robotics <ros.robotics@doosan.com>  Tue, 26 Mar 2019 15:00:00 -0000
