=== debian/control ===
Source: ros-kinetic-dsr-example-py
Section: misc
Priority: extra
Maintainer: Doosan Robotics <ros.robotics@doosan.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-actionlib, ros-kinetic-actionlib-msgs, ros-kinetic-catkin, ros-kinetic-dsr-msgs, ros-kinetic-message-generation, ros-kinetic-rospy
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-dsr-example-py
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-actionlib, ros-kinetic-actionlib-msgs, ros-kinetic-dsr-msgs, ros-kinetic-message-runtime, ros-kinetic-rospy
Description: The dsr_example Python package
